/**************************************************
说明：
1：我们建议你通过只改变css的方式来制作新的皮肤模板。当然，页面的部分代
码你也是可以更改的，例如一些图片的地址。但是，请你在递交作品的时候，请同时
提交对页面部分代码的修改备注和说明。以便我们了解。
2：为了保证页面的兼容性，请你分别在IE和Firefox中分别查看你的页面，以便保证页面
对浏览器的兼容性。
3：请你随时关注官方网站。以便获得最新的通知和说明
时间：2008-1-30
作者：杨正祎
**************************************************/

/**************************************************
第一部分：所有的模板都使用的公共样式。公告样式是为了更好的向前和向后兼容。
如果不符合你皮肤的要求，你可以在后面通过更高的优先级覆盖着这些样式，但是
你不能删除这些样式。
**************************************************/
#EntryTag {
	margin-top: 20px;
	font-size: 9pt;
	color: gray;
}
.topicListFooter {
	text-align: right;
	margin-right: 10px;
	margin-top: 10px;
}
#divRefreshComments{
	text-align: right; 
	margin-right: 10px;
	margin-bottom: 5px;
	font-size: 9pt;
}
/*****第一部分结束*******************************/

/**************************************************
第二部：公共样式（全局样式）。公共会对所有页面的标签都起作用。这个部分你
可以随意的更改，并不会牵扯到其他的皮肤模板。但是每次更改都要注意你的皮肤
模板所有页面的变化。因为它们是全局的。
**************************************************/
html{font-size: 100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;	*overflow:auto;_overflow-x:hidden;}
body{margin:0;}
p,ul,ol,form,dl,h1,h2,h3,h4,h5,h6{ margin-top:0; margin-bottom:0;}
dl,dd{ margin-left:0;}
ul,ol{padding-left:0;*margin-left:0;list-style-type: none;}
ul li{*zoom:1;*vertical-align:bottom;}
em,var,cite,i{font-style:normal;}
small{font-size:12px;}
s,a{text-decoration:none;}
:focus,:active{outline:none;}
/*.fn-btn::-moz-focus-inner{border-color:transparent!important;}*/
[type="radio"]:focus{outline: #666 dotted 1px;}
blockquote,q{quotes:none; margin:0;}
table{border-collapse:collapse;border-spacing:0;empty-cells:show;/**table-layout:fixed;word-wrap:break-word;*/}
img,iframe{border:none;}
img{vertical-align: top;-ms-interpolation-mode: bicubic;/*ie7防止图片缩小失真的*/}
/*表单*/
textarea,select,button,.tinput,.submit,.button{margin: 0;vertical-align: middle;outline:0;background:transparent;resize:none;}
textarea{overflow: auto; vertical-align: top; padding:0}
input[type='checkbox'],input[type='radio']{ vertical-align:-2px;*vertical-align:middle; margin:0 4px 0 0;}

label,button,.button,.submit,.reset{ cursor:pointer;}
button,input{*overflow: visible; line-height: normal; }/*修正IE67的input宽度bug*/

.clear {
	clear: both;
}
/*****第二部分结束*******************************/

/**************************************************
第三部分：各个页面元素的样式。你可以根据需要随意的更改，并不会牵扯到其他
的皮肤模板。这个部分是最能展现你想象力的部分。其中头部和侧边栏部分是此皮
肤公共的部分。而每个页面特有的部分会有相应的注释和说明。
**************************************************/

body,button,input,textarea,select,a{font-family:'Hiragino Sans GB','Microsoft Yahei',"WenQuanYi Micro Hei",SimSun,Tahoma,Arial,Helvetica,STHeiti;
    font-size:14px;color:#333;}

a:hover{ color: #009a61;}

#header{ position: fixed; left: 0; top: 0; bottom: 0; width: 180px;
    background-color: #393D49;     }
#main{ margin-left: 180px;
    overflow: hidden;}
#mainContent{ float: left; width: 100%; margin-right: -300px;}
#mainContent .forFlow{ margin-right: 300px; padding-left: 24px; padding-top: 20px;}

#sideBar{ width: 250px; float: right; margin-right: 16px;}
/*****home和头部开始**************************/

#header,#header a{color: #6D768D;}
#header a:hover{color: #B8BDC9;}
#navList .menu { display: block; line-height: 34px; padding: 0 20px;}

#blogTitle{ padding:30px 20px 20px 20px;}
#blogTitle,#blogTitle h2{ font-size: 14px;}
#blogTitle h1,#blogTitle .title{ margin-bottom: 10px; line-height: 1em;}
#blogTitle .headermaintitle,
#blogTitle .title a{ font-size: 28px; font-weight: 400;}
#blogTitle .subtitle{ font-size: 14px;}




.blogStats{padding: 20px;}
.aHeaderXML{ display: none;}

/*****home和头部结束**************************/

/*****主页文章列表开始**************************/

.day{ border-bottom: #ddd solid 1px; padding-bottom:50px; padding-top: 16px; position: relative;}
.dayTitle{ font-size: 20px; color: #999; position: absolute; left: -12px; top:-30px; }
.forFlow .day:first-child{ padding-top: 0;}
.forFlow .day:first-child .dayTitle{position: static; display: none;}

.postCon a{color: #009a61;}

.postTitle2{ font-size:20px; }
.postCon{ margin-bottom: 6px; margin-top: 6px; color: #666;word-break: break-all;}
.postDesc,.postDesc a{color: #999;}
.postDesc{}
.postSeparator{ height: 20px;}

/*****主页文章列表开始**************************/

/*****侧边栏开始********************************/
#sideBar {

}
.newsItem .catListTitle {

}
.newsItem {
 margin-bottom: 16px;
}

.catListTitle{ text-align: left;font-size: 20px; font-weight: 400; margin-bottom: 8px; margin-top: 20px;}


/**日历控件样式开始**/
#calendar {
	width: 229px;
    border-bottom: #ddd solid 1px; padding-bottom: 10px;
}
#calendar .Cal {
	width: 100%;
	line-height: 1.5em;
}
.Cal {/**日历容器table**/
	border: none;
	color: #666;
}
#calendar table a:link, #calendar table a:visited, #calendar table a:active {
	font-weight: bold;
}
#calendar table a:hover {
	color: white;
	text-decoration: none;
	background-color: #F60;
}
.CalTodayDay{/**今天日期样式**/
	color:#f60;
}
#calendar .CalNextPrev a:link,#calendar  .CalNextPrev a:visited, #calendar .CalNextPrev a:active {/**上个月、下个月箭头样式**/
	font-weight: bold;
	background-color: white;
}
.CalDayHeader{
	border-bottom:1px solid #ccc;	
}
.CalTitle{/**日历年月头部样式**/
	width:100%;
	background:white;
	color:black;
	border-bottom:1px solid #666;	
}
/**日历控件样式结束**/
/*.catListTitle {
	font-weight: bold;
	line-height: 1.5em;
	font-size: 110%;
	margin-top: 15px;
	margin-bottom: 10px;
	border-bottom: 1px solid black;
	text-align: center;
}*/
.catListComment {
	line-height: 1.5em;
}
.divRecentComment {
	text-indent: 2em;
	color: #666;
}
#sideBarMain ul {
	line-height: 1.5em;
}
/*****侧边栏结束********************************/


/****查看文章页面开始*************************/

/****查看文章页面开始*************************/

/****列表页面开始******************************/

.entrylistTitle{ font-size: 22px; margin-bottom: 6px;}
.entrylistDescription{ border: #ddd dotted 1px; padding:10px; color: #999; margin-bottom:18px;}

.entrylistItem{ border-bottom: #eee solid 1px; padding-bottom: 18px;}
.entrylistItemTitle{ font-size:20px; }
.entrylistPostSummary{ margin-bottom: 8px; margin-top: 6px; color: #666;word-break: break-all;}
.entrylistItemPostDesc,.entrylistItemPostDesc a{color: #999;}
.entrylistPostSummary a{color: #009a61;}


/*我的评论*/
.PostListTitle{ font-size: 24px; font-weight: 400;}
.PostList{ border-bottom: #eee solid 1px; padding: 18px 0;}
.postTitl2 a{ font-size:20px; }
.postText2{ margin-bottom: 8px; margin-top: 6px; color: #666;word-break: break-all;}
.postDesc2{ margin-top: 6px; font-size: 12px;}
.postDesc2,.postDesc2 a{color: #999;}


/****列表页面结束******************************/

/****相册页面开始******************************/
.thumbTitle{ font-size: 24px; font-weight: 400; margin-bottom: 16px;}
.thumbDescription{ border: #ddd dotted 1px; padding: 16px; text-align: left; margin-bottom: 16px;}

.divPhoto {
	/*border: 1px solid #ccc;
	padding: 2px;*/
	margin-right: 10px;
}
.ThumbNail{ display: block; position: relative; }
.ThumbNail img{ width: 100%;}
.ThumbNail:after{ content: attr(title); background-color: rgba(0,0,0,0.5); color: #fff;
    height: 32px; line-height: 32px; text-align: center; padding: 0 10px;
    position:absolute; left: 0; right: 0; bottom: 0;
    overflow: hidden; white-space: nowrap;text-overflow: ellipsis;
}
/****相册页面开始******************************/


/*****留言页面开始*****************************/
.pfl_feedback_area_title{ line-height: 30px; margin-bottom: 8px;}
.pfl_feedback_area_title a{color: #009a61; display: inline-block; vertical-align: middle; margin-left: 8px;}
.pfl_feedback_area_title a:hover{ text-decoration: underline;}

.pfl_feedbackItem{ border: #eee solid 1px; padding:16px; margin-bottom:16px; border-radius: 6px;}

.pfl_feedbacksubtitle{ overflow: hidden;}
.pfl_feedbackname{ float: left;}
.pfl_feedbackManage{ overflow: hidden; text-align: right;}
.pfl_feedbackManage a{ color: #999; font-size: 12px;}
.pfl_feedbackCon{ color: #999; margin-top: 6px;}
.pfl_feedbackAnswer{color: #999; margin-left: 10px; margin-top: 10px;}

#Profile1_panelAdd td{ padding: 6px;}
#Profile1_panelAdd b{ font-weight: 100;}
#Profile1_panelAdd img{ vertical-align: middle; cursor: pointer;}


input[type='text'],[type='button'],[type='submit']{ /*height: 36px;*/ padding: 0 6px; width: auto!important;}
textarea{ padding: 6px;}
input[type='text'],textarea{border: #ddd solid 1px; background-color: transparent;}
input[type='text']:focus,textarea:focus{border-color: #009a61;}

[type='button'],[type='submit']{ border:#009a61 solid 1px;  background-color: #009a61; color: #fff; padding: 0 12px;}
[type='button']:hover,[type='submit']:hover{ background-color: #00925C; border-color: #00925C;}


/*留言查看页面的个人信息*/
.personInfo {
	margin-bottom: 20px;
}
/*留言分页区域*/
.pages {
	text-align: right;
}
/*****留言页面结束*****************************/
/*****第三部分结束*******************************/

/**************************************************
第四部分：文章内容常用标签格式。这个部分是设置作者写作内容的部分。例如：
如果作者的文章用有p标签，则可通过这个对这些文章中的p标签进行设置。前面
的“.postBody”明确的指出了这里样式的作用范围。仅仅适用于文章主体部分。
建议这个不要设置过于详细的细节。因为，一些样式，一篇文章比较适合的话，
并不能保证所有的文章都适合。
**************************************************/
#topics .post h1,#topics .post h1 a{ font-size: 24px;}
#topics .post h2{ font-size: 20px; margin-bottom: 10px;}
#topics .post h3{ font-size: 18px;margin-bottom: 8px;}
#topics .post h4{ font-size: 16px;margin-bottom: 8px;}
#topics .post h5{ font-size: 14px;margin-bottom: 8px;}

.postTitle{ margin-bottom: 20px;}

/*文章内部常用标签格式*/
.postBody {
	line-height: 1.75em;
}
.postBody p,.postCon  p{
	text-indent: 2em;
	margin: 0 auto 1em auto;
}
.postBody h2{
	font-size: 150%;
	margin: 15px auto 2px auto;
	font-weight:bold;
}
.postBody h3 {
	font-size: 120%;
	margin: 15px auto 2px auto;
	font-weight:bold;
}
.postBody h4{
	font-size:110%;
	margin:15px auto 2px auto;
	font-weight:bold;
	color:#333;
}

.postBody h5{
	font-size:100%;
	margin:15px auto 2px auto;
	font-weight:bold;
	color:#333;
}

.postBody a:link,.postBody a:visited,.postBody a:active{
	text-decoration:underline;
}
.postCon a:link,.postCon a:visited,.postCon a:active{
	text-decoration:underline;
}
.postBody ul,.postCon ul{
	margin-left:2em;	
}

.postBody li,.postCon li{
	list-style-type:disc;
	margin-bottom:1em;
}

.postBody blockquote{
	background:url('images/comment.gif')) no-repeat 25px 0px;
	padding:10px 60px 5px 60px;
	min-height:35px;
	_height:35px;
	line-height:1.6em;
	color:#333;
}

#topics .postDesc{ margin-bottom: 20px; color: #333;}
#topics .postDesc a{ color: #009a61;}

#EntryTag{ margin-bottom: 12px;}
#EntryTag a{ color: #009a61; margin-right:8px; margin-left: 6px;}

#AjaxHolder_UpdatePanel1{}
.feedback_area_title{ font-size: 20px; margin-bottom: 6px;}

.feedbackItem{ margin-bottom: 16px; padding-bottom: 16px; border-bottom: #ddd dotted 1px;}
.feedbackListSubtitle{ line-height: 32px;}
.feedbackManage{ float: right;}
.feedbackManage,.feedbackManage a{ font-size: 12px; color:#999; }
.feedbackManage a:hover{color: #009a61;}
.feedbackCon{ color: #999;}
.feedbackItem b{ font-weight: 100;}

.commentform a{ color: #009a61; }

table{ width: 100%;}
td{ padding:4px;}
table [type='text'],table textarea{ width: 98%!important;}
#Profile1_tbVerCode{ width: 120px!important;}
/*****第四部分结束*******************************/
#leftcontentcontainer li a{display: inline-block; *display: inline;*zoom:1;
    line-height: 30px; vertical-align: middle; max-width: 90%;
    overflow: hidden; white-space: nowrap;text-overflow: ellipsis;}

.catListEssay li a:first-letter,
.catListView li a:first-letter,
.catListFeedback li a:first-letter,
.divRecentCommentAticle a:first-letter{ color: #999;
    font-family: "georgia", "STHeiti", "Microsoft YaHei", "simsun", "sans-serif", Arial;
    font-size: 20px;}


.catListComment .divRecentCommentAticle{ color: #666; margin-bottom: 10px;
    display: block; overflow: hidden; white-space: nowrap;text-overflow: ellipsis;}
.catListComment .divRecentComment{  margin-bottom: 10px;}

/*footer*/
#footer {
    text-align: center;
    border-top: 1px solid #ddd; padding: 16px; margin-left: 180px; color: #999; margin-top: 30px; display: none;
}


.catListPostCategory{ position: fixed; left:0; top: 120px; width: 180px;}
.catListPostCategory .catListTitle{ display: none;}
.catListPostCategory li{ display:block; padding-left:20px; line-height: 36px;}
.catListPostCategory li a{ color: #6D768D;font-size: 16px;}
.catListPostCategory li a:hover{ color: #B8BDC9;}

#navigator{ position: absolute; left: 0; bottom: 0; display: none;}

/*隐藏一些 感觉没用的 模块*/
.newsItem,#calendar,.catListLink,.catListNoteBook,.catListPostArchive,.catListArticleArchive,.catListTag,.mySearch,.catListImageCategory,
.catListComment{ display: none;}

#ad_t2,#ad_c1,#under_post_news,#ad_c2,#under_post_kb{ display: none;}